[IDD_DLG_PRINT_FOOTNOTE]
ID_TITLE=Footnote setting
IDOK=Ok
IDCANCEL=Cancel
IDC_CHECK_SET_DEFAULT=Set to default

[IDD_PAGE_CONTENT]
IDC_GROUP_CONTENT=Content
IDC_CHECK_NAME=Task Name
IDC_CHECK_DPI=Print DPI
IDC_CHECK_PASS_CNT=PASS Cnt
IDC_CHECK_ECL_RANGE=Eclosion Range
IDC_CHECK_SPEED=Print Speed
IDC_CHECK_DIRECT=Print Direction
IDC_CHECK_TIME=Print Date
IDC_CHECK_CUSTOM=Custom Content

[IDD_PAGE_ATTR]
IDC_GROUP_ATTR=Attribute
IDC_STATIC_FONT_FAMILY=Font:
IDC_STATIC_FONT_SIZE=Size:
IDC_STATIC_LOCAT=Location:	
IDC_STATIC_ALIGN=Align:
IDC_STATIC_DISTANCE=Distance:
IDC_CHECK_MIRROR_FOOT=Mirror footnote
;×ÖÌå´óÐ¡
FONT_SIZE_CNT=16
FONT_SIZE_NAME_0=42
FONT_SIZE_NAME_1=36
FONT_SIZE_NAME_2=26
FONT_SIZE_NAME_3=24
FONT_SIZE_NAME_4=22
FONT_SIZE_NAME_5=18
FONT_SIZE_NAME_6=16
FONT_SIZE_NAME_7=15
FONT_SIZE_NAME_8=14
FONT_SIZE_NAME_9=12
FONT_SIZE_NAME_10=10.5
FONT_SIZE_NAME_11=9
FONT_SIZE_NAME_12=7.5
FONT_SIZE_NAME_13=6.5
FONT_SIZE_NAME_14=5.5
FONT_SIZE_NAME_15=5

FONT_SIZE_0=42
FONT_SIZE_1=36
FONT_SIZE_2=26
FONT_SIZE_3=24
FONT_SIZE_4=22
FONT_SIZE_5=18
FONT_SIZE_6=16
FONT_SIZE_7=15
FONT_SIZE_8=14
FONT_SIZE_9=12
FONT_SIZE_10=10.5
FONT_SIZE_11=9
FONT_SIZE_12=7.5
FONT_SIZE_13=6.5
FONT_SIZE_14=5.5
FONT_SIZE_15=5

;LOCAT_TOP=Top
LOCAT_BOTTOM=Bottom

ALIGN_LEFT=Left
ALIGN_RIGHT=Right
ALIGN_CENTER=Center
ALIGN_BOTH=Justified

[IDD_PAGE_PREVIEW]
IDC_GROUP_PREVIEW=Preview